/* source: faerdighed\procentregning\procent9.htm style block 1 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

    body {
        font-family: "Noto Sans", sans-serif;
    }
    .container {
        background-color: #e6f7ff;
        padding: 20px;
        border-radius: 10px;
        border: 2px solid #b3e0ff;
        max-width: 600px;
        margin: auto;
        text-align: center;
    }
    .solution-container {
        display: none;
        background-color: white;
        padding: 15px;
        border-radius: 10px;
        border: 2px solid #b3e0ff;
    }
    .button-container button, button.standard-button, button {
        font-size: 15px;
        padding: 10px 20px;
        margin: 10px;
        cursor: pointer;
        border-radius: 5px;
        border: 1px solid #007acc;
        background-color: #007acc;
        color: white;
    }
    .button-container button:hover, button.standard-button:hover, button:hover {
        background-color: #005a99;
    }


